» Ubuntu » Pakketten

Error

two or more packages specified (vim-full hardy)